FFmpeg LZO 'LZ4_decompress_generic()' Function Memory Corruption Vulnerability

Bugtraq ID: 68219
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-4610
Remote: Yes
Local: No
Published: Jun 26 2014 12:00AM
Updated: Aug 01 2014 12:22AM
Credit: Don A. Bailey
Vulnerable: Libav Libav 0
FFmpeg FFmpeg 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus